body .container .teamContainer .teamListContainer .teamList .Modal.is-visible .content {
	background-color: white;
}

body .container .teamContainer .teamListContainer .teamList .Modal .content .modal-pic {
	width: 35%;
	background-position: center center;
}


body .container .teamContainer .teamListContainer .teamList .Modal .content .modal-info {
	width: 65%;
	overflow: scroll;
}

body .container .teamContainer .teamListContainer .teamList .Modal .content .modalRight .portfolio .image img.startup {
	max-width: 150px;
	width: 100%;
}

body .container .teamContainer .teamListContainer .teamList .Modal .content {

overflow-y: hidden;
}

body .container .teamContainer .teamListContainer .teamList .Modal .content .modalRight .portfolio .image {
padding: 20px;
}
body .personInfoLeft .list{padding-left: 0px;}
.arrowright{display: none;}
.whiteclose{display: none;}





	@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 
		/* STYLES GO HERE */
		
	/*	
		
		.whiteclose{display: block;}
	.grayclose{display: none;}	
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modalRight .titlePortfolio {
		color: #708186;
		margin-bottom: 30px;
	}
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modal-pic {
		width: 100%;
		background-position: center center;
		height: 500px;
	}
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modal-info {
		width: 100%;
		 height: calc(100% - 500px);
	}
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modalRight {
		width: 100%;
	}
	 .arrowright{display: inline-block;margin-left: 10px;}
	.regionlink .arrowright{margin-left: 18px;}
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modalRight .portfolio {
		width: 100%;
		padding-top: 15px;
		overflow: hidden;
		display: none;
	}
	.listcnt{display: none;}
	.domaincnt{display:none;}
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modalpersonInfo {
		width: 100%;
		height: auto;
		padding-left: 5%;
		margin-top: 0;
	}
		*/
	}




@media (max-width: 768px) {
	.whiteclose{display: block;}
	.grayclose{display: none;}	
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modalRight .titlePortfolio {
		color: #708186;
		margin-bottom: 30px;
	}
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modal-pic {
		width: 100%;
		background-position: center center;
		height: 500px;
	}
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modal-info {
		width: 100%;
		 height: calc(100% - 500px);
	}
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modalRight {
		width: 100%;
	}
	 .arrowright{display: inline-block;margin-left: 10px;}
	.regionlink .arrowright{margin-left: 18px;}
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modalRight .portfolio {
		width: 100%;
		padding-top: 15px;
		overflow: hidden;
		display: none;
	}
	.listcnt{display: block;}
	.domaincnt{display:block;}
	body .container .teamContainer .teamListContainer .teamList .Modal .content .modalpersonInfo {
		width: 100%;
		height: auto;
		padding-left: 5%;
		margin-top: 0;
	}
}


